Bug 590322 - RFE: PulseAudio support
RFE: PulseAudio support
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openbox (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 15:45 EDT by Rahul Sundaram
Modified: 2010-06-22 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: openbox-3.4.11.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 13:15:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2010-05-08 15:45:58 EDT
Description of problem:

http://forums.fedoraforum.org/showthread.php?t=244866

Openbox by default is not configured to support PulseAudio out of the box in Fedora and requires tweaking configuration files to get things to work.  It would be much better if openbox detected PulseAudio runtime and auto started the requisite support by running start-pulseaudio-x11 when logging in or split up the functionality into a separate sub-package like openbox-pulseaudio if runtime detection is not feasible
Comment 1 Miroslav Lichvar 2010-05-17 05:05:53 EDT
It should be started automatically by /usr/share/openbox/xdg-autostart.

This could be a missing dependency on pyxdg. Can you confirm installing the pyxdg package fixes the problem?
Comment 2 Fedora Update System 2010-05-17 06:05:18 EDT
openbox-3.4.11.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/openbox-3.4.11.2-1.fc13
Comment 3 Fedora Update System 2010-05-17 06:08:13 EDT
openbox-3.4.11.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/openbox-3.4.11.2-1.fc12
Comment 4 Fedora Update System 2010-05-17 15:01:53 EDT
openbox-3.4.11.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openbox'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/openbox-3.4.11.2-1.fc13
Comment 5 Fedora Update System 2010-06-22 13:15:17 EDT
openbox-3.4.11.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-06-22 13:16:03 EDT
openbox-3.4.11.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.